---
apiVersion: monitoring.coreos.com/v1
kind: ServiceMonitor
metadata:
  creationTimestamp: "2020-05-26T14:24:05Z"
  generation: 1
  managedFields:
  - apiVersion: monitoring.coreos.com/v1
    fieldsType: FieldsV1
    fieldsV1:
      f:spec:
        .: {}
        f:endpoints: {}
        f:selector: {}
    manager: cluster-version-operator
    operation: Update
    time: "2020-05-26T14:24:05Z"
  name: image-registry-operator
  namespace: openshift-image-registry
  resourceVersion: "13021"
  selfLink: /apis/monitoring.coreos.com/v1/namespaces/openshift-image-registry/servicemonitors/image-registry-operator
  uid: e72f60cb-b411-4ef8-b616-07f0e30de132
spec:
  endpoints:
  - interval: 60s
    path: /metrics
    scheme: https
    targetPort: 60000
    tlsConfig:
      caFile: /etc/prometheus/configmaps/serving-certs-ca-bundle/service-ca.crt
      serverName: image-registry-operator.openshift-image-registry.svc
  selector: {}
